name: macaroni-distfiles
description: Macaroni Distfiles Official Repository
urls:
    - https://macaroni.funtoo.org/mottainai/macaroni-distfiles
type: http
priority: 9999
enable: true
cached: true
revision: 36
last_update: "1745138883"
repo_files:
    compilertree:
        filename: compilertree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: 2560ac8b0dd51fe833e58b6aa3346ecf556779375486789a6ab493ad5c69468f
    treev2:
        filename: tree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: b6f4bc3df80b62eca622d9209db9a88a4a2fd47d22ca356c1ee56118b2e26600
